/* MOD 28 */
.mod-28 { padding: 30px 0px; }
.mod-28 .wrapper {/* background-color: #808080; */padding: 75px 0px;}
.mod-28 .wrapper .wrapper-texto { display: table; width: 100%; height: 100%; }
.mod-28 .wrapper .wrapper-texto .texto { display: table-cell; padding: 0px 35px; vertical-align: middle; }
.mod-28 .wrapper .wrapper-texto .texto h2 { color: #fff; font-family: RobotoRegular; }
.mod-28 .wrapper .wrapper-texto .texto h2 b { font-family: RobotoBold; }
.mod-28 .wrapper .wrapper-cont { display: table; height: 100%; width: 100%; }
.mod-28 .wrapper .wrapper-cont .cont { display: table-cell; vertical-align: middle; padding-right: 85px; color: #fff; }
.mod-28 .wrapper .wrapper-cont .cont p { color: #fff; font-family: RobotoRegular; font-size: 15px; text-align: justify; }
.mod-28 .wrapper .wrapper-cont .cont p a { color: #fff; text-decoration: underline; }
.mod-28 .wrapper .wrapper-cont .cont p strong { font-family: RobotoBold; }
@media(max-width:991px) {
	.mod-28 .wrapper .wrapper-texto .texto { vertical-align: top; padding-right: 0px; }
}
@media(max-width:768px) {
	.mod-28 .wrapper { padding: 30px 0px; }
	.mod-28 .wrapper .wrapper-texto .texto { padding: 0px 15px; }
	.mod-28 .wrapper .wrapper-texto .texto h2 { font-size: 22px; text-align: center; margin-bottom: 15px; }
	.mod-28 .wrapper .wrapper-cont .cont { display: block; padding-right: 15px; padding-left: 15px; }
	.mod-28 .wrapper .wrapper-cont .cont p b { font-family: RobotoBold; }
	.mod-28 .wrapper .wrapper-cont .cont p { font-size: 13px; }
}